/** Custom Slide **/
.options {
    display: flex;
    flex-direction: row;
    align-items: stretch;
    overflow: hidden;
    width: calc(100% - 100px);
}

.options .option {
    position: relative;
    overflow: hidden;
    min-width: 50px;
    margin: 0 10px;
    padding: 0;
    background-size: 120%;
    cursor: pointer;
    transition: 0.5s cubic-bezier(0.05, 0.61, 0.41, 0.95);
    border: 1px solid rgba(246, 243, 229, 0.1);
}

.option .fill {
    height: 102%;
}

.options .option:not(.active) {
    flex-grow: 1;
    border-radius: 30px;
}

.options .option.active {
    flex-grow: 10000;
    transform: scale(1);
    max-width: 800px;
    margin: 0px;
    border-radius: 40px;
    background-size: auto 100%;
}

.options .option.active .overlay {
    background: linear-gradient(0deg, rgba(0, 0, 0, 1) 10%, rgba(0, 0, 0, 0) 70%);
}

.res-text {
    font-size: inherit !important;
}

.option .label {
    height: 150px !important;
}

.option.active .info {
    opacity: 1;
    transition: all 0.5s ease;
    transition-delay: 0.4s;
}

.option:not(.active) .info {
    opacity: 0;
    transition: all 0s ease;
    transition-delay: 0s;
}

.option .icon,
.option .img-inner,
.option img,
/*.option .post__box,*/
.option .post__box--head,
.option .img-box {
    width: 99px !important;
}

@media screen and (max-width: 850px) {
    .banner .text.info{
        --stack-gap: 1.25rem !important;
    }
}
@media screen and (max-width: 600px) {
    .options {
        width: calc(100% - 10px);
    }
    
    .options .option {
        transition: max-height 0.5s ease;
    }
    
    .options .option.active {
        max-height: 900px;
        transition: max-height 0.5s ease;
    }
    
    .options .option:not(.active) {
        max-height: 150px;
        transition: max-height 0.5s ease;
    }
    
    .options .option:not(.active) .icon img {
        max-height: 100px;
        width: auto !important;
    }
    
    .options .option:not(.active) .icon::after {
        content: "\25bc";
        color: #fff;
        text-align: center;
        display: block;
    }
}
@media screen and (max-width: 549px) {
    .option .icon, .option .img-inner, .option img, .option .post__box--head, .option .img-box{
        width: 150px !important;
    }
}

.page-header-wrapper .page-title .page-title-inner{
    padding-bottom: 20px;
}

/* Post List */
.post__box h2.main-title,
.post__box h3.main-title{
    font-size: 20px;
    line-height: 24px;
}
.post__box .main-content p{
    font-size: 14px;
    line-height: 16px;
}
.post {
    margin-bottom: 0 !important;
}
.post h3{
    font-size: 17px;
    line-height: 20px;
}
.post .item__box,
.post .box.box-normal{
    border-radius: 10px;
}
.post .item__box .img-box img.wp-post-image{
    border-radius: 10px 10px 0 0;
}

/* Pagination */
.pagination{
    gap: 10px;
    padding: 0 10px 0px 10px;
    /* padding-bottom: 40px; */
}
.pagination, .pagination .page-numbers {
    display: flex;
    justify-content: center;
    align-items: center;
}
.pagination .page-numbers {
    width: 40px;
    height: 40px;
    background-color: #eee;
    border-radius: 8px;
    border: 1px solid #ccc;
}
.pagination .page-numbers.current,
.pagination .page-numbers.dots,
.pagination .page-numbers:hover {
    background-color: #007bff;
    color: #fff;
    border: #007bff;
}

/* End Post List */

/* #header, #footer{
    display: none;
} */

.page-title {
    padding-top: 20px;
    padding-bottom: 20px;
}

.custom-row{
    display: flex;
    flex-wrap: wrap;
}

.col-6{
    max-width: calc(100% / (12/6));
    flex-basis: calc(100% / (12/6));
}
/* .footer-primary > div {
    margin-bottom: 42px;
} */
/* 
#footer *{
    color: #fff;
}

#footer .footer-item,
#footer .footer-social .footer-item a{
    display: flex;
    justify-content: center;
    align-items: center;
}
#footer .footer-payment-method,
#footer .footer-copyring {
    margin-bottom: 0;
}
#footer .absolute-footer{
    padding: 30px 0;
}
#footer .footer-menu .footer-item a{
    margin: 0;
    font-size: 14px;
    line-height: 13px;
    padding: 0px 13px;
    border-right: 1px solid #fff;
}
#footer .footer-menu .footer-item:first-child a{
    padding-left: 0;
}
#footer .footer-menu .footer-item:last-child a{
    border: none;
}
#footer .lg-right{
    display: flex;
    justify-content: right;
}
#footer .footer-social .footer-item a{
    margin-left: 15px;
    width: 40px;
    height: 40px;
    background-color: #808080;
    border-radius: 100%;
}
#footer .footer-social .footer-item a:hover{
    background-color: #f7f7f7;
}
#footer .footer-social .footer-item a img{
    width: 39px;
    height: 39px;
}
.footer-payment-method .footer-item {
    content: '';
    display: inline-block;
    height: 33px;
    background: url(https://proxygeo.com/img/common/sprite_common.png) no-repeat;
    margin-right: 20px;
}
.footer-payment-method .footer-item.discover {
    width: 52px;
    background-position:  0 -550px;
}
.footer-payment-method .footer-item.visa {
    width: 52px;
    background-position:  0 -600px;
}
.footer-payment-method .footer-item.master-card {
    width: 56px;
    background-position:  0 -650px;
}
.footer-payment-method .footer-item.amexpress {
    width: 37px;
    background-position:  0 -700px;
}
.footer-payment-method .footer-item.paypal {
    margin-top: 8px;
    width: 70px;
    height: 19px;
    background-position:  0 -750px;
}
.footer-payment-method .footer-item.btc {
    margin-top: 8px;
    width: 88px;
    background-position:  0 -775px;
}

.absolute-footer:not(.has-block){
    display: none;
} */
/* 
@media screen and (max-width: 979px) {
    .col-6{
        max-width: 100%;
        flex-basis: 100%;
    }
    #footer .lg-right{
        display: flex;
        justify-content: left;
    }
    #footer .footer-primary > div {
        margin-bottom: 30px;
    }
    #footer .footer-primary > div:last-child {
        margin-bottom: 0;
    }
    #footer .footer-social .footer-item:first-child a{
        margin-left: 0;
    }
} */

@media screen and (min-width: 550px) and (max-width: 645px) {
    .post__box .main-content{
        display: none;
    }
    .post__box .post__box--main h2.main-title,
    .post__box .post__box--main h3.main-title{
        font-size: 18px !important;
        line-height: 20px  !important;
    }
}

.post .btn-primary{
    color: #5a5a5a;
}

.landing-video{
    width: 770px;
    max-width: 100%;
    margin-bottom: 30px;
    margin: 0 auto;
    margin-top: 30px;
    margin-bottom: 40px;
}
.landing-video-item{
    aspect-ratio: 16 / 9;
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: bold;    
}
.landing-video-item iframe{
    width: 770px;
    height: 433px;
}

@media screen and (max-width: 800px) {
    .landing-video{
        width: 1140px;
        max-width: 100%;
        margin-bottom: 30px;
    }
    .landing-video-item iframe{
        width: 100%;
        height: 100%;
    }
    
}

#content p>img {
    display: block;
    margin: 0 auto;
}
